# PRODAP

## Senior full stack developer technical test

Each directory listed below contains a README with all the instructions to run the project on your machine.

## Table of Contents

1. [service-popsicle-sale](https://github.com/amarcosos/Popsicle/tree/main/Services/service-popsicle-sale)

#### Author
#### Antônio Marcos de Oliveira Souza